Wöchentliche Twitter Updates für 2011-09-12

  • Verwende nun #opensuse 11.4 mit KDE 4.7 . Funktioniert soweit problemlos. #

Sven Wappler

Webentwickler, TYPO3ler, Hobby-Fotograf

Das könnte Dich auch interessieren...

Schreibe einen Kommentar